"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Розпакувати у поточну папку";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Розпакувати на Робочий стіл";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Розпакувати у…";
